<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../editable/editable.css" />
    <title>EdiTables</title>
  </head>
  <body>
    <main>
      <div class="box-input">
        <input type="button" class="input-json" id="person" value="Person.json"/>
        <input type="button" class="input-json" id="points" value="Points.json"/>
        <input type="button" class="input-json" id="product" value="Product.json"/>
      </div>
      <div class="box-input">
        <input type="text" name="search" id="input-search" />
        <input type="submit" value="Search" id="input-envoyer" />
      </div>

      <div class="container-full">
        <div class="container" id="wrapper" data-source="../data/product.json">
          
        </div>
        <div class="wrapper-input">
          <input type="button" id="btn-add" value="+" class="sort">
          <input type="button" id="btn-save" value="Save" class="sort">
          <input type="text" id="search-json">
          <input type="submit" id="submit-json" class="sort" value="read JSON">
        </div>
      </div>
    </main>
    <script src="../editable/editable.js"></script>
  </body>
</html>